---
references:
- id: AroraComputational2011
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Arora
      given: Sanjeev
    - family: Barak
      given: Boaz
    - family: Brunnermeier
      given: Markus
    - family: Ge
      given: Rong
  citation-key: AroraComputational2011
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/1941487.1941511
  ISSN: 0001-0782, 1557-7317
  issue: '5'
  issued:
    - year: 2011
      month: 5
  language: en
  page: 101-107
  title: Computational complexity and information asymmetry in financial products
  type: article-journal
  volume: '54'

- id: ArthurComplexity1995
  author:
    - family: Arthur
      given: W Brian
  citation-key: ArthurComplexity1995
  container-title: Complexity
  issue: '1'
  issued:
    - year: 1995
  page: 20-25
  title: Complexity in economic and financial markets
  type: article-journal
  volume: '1'

- id: AzizComplexity2011
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Aziz
      given: Haris
    - family: Keijzer
      given: Bart
      non-dropping-particle: de
  citation-key: AzizComplexity2011
  DOI: 10.48550/arXiv.1101.1007
  issued:
    - year: 2011
      month: 6
      day: 20
  number: arXiv:1101.1007
  publisher: arXiv
  title: Complexity of coalition structure generation
  type: article
  URL: http://arxiv.org/abs/1101.1007

- id: AzizFair2021
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Aziz
      given: Haris
    - family: Caragiannis
      given: Ioannis
    - family: Igarashi
      given: Ayumi
    - family: Walsh
      given: Toby
  citation-key: AzizFair2021
  DOI: 10.48550/arXiv.1807.10684
  issued:
    - year: 2021
      month: 3
      day: 17
  number: arXiv:1807.10684
  publisher: arXiv
  title: Fair allocation of combinations of indivisible goods and chores
  type: article
  URL: http://arxiv.org/abs/1807.10684

- id: AzizPareto2019
  accessed:
    - year: 2022
      month: 6
      day: 29
  author:
    - family: Aziz
      given: Haris
    - family: Biró
      given: Péter
    - family: Haan
      given: Ronald
      non-dropping-particle: de
    - family: Rastegari
      given: Baharak
  citation-key: AzizPareto2019
  container-title: Artificial Intelligence
  container-title-short: Artificial Intelligence
  DOI: 10.1016/j.artint.2019.08.002
  ISSN: 0004-3702
  issued:
    - year: 2019
      month: 11
      day: 1
  language: en
  page: 57-78
  title: >-
    Pareto optimal allocation under uncertain preferences: uncertainty models,
    algorithms, and complexity
  type: article-journal
  volume: '276'

- id: BossaertsComputational2020
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Bossaerts
      given: Peter
    - family: Bowman
      given: Elizabeth
    - family: Fattinger
      given: Felix
    - family: Huang
      given: Harvey
    - family: Murawski
      given: Carsten
    - family: Suthakar
      given: Anirudh
    - family: Tang
      given: Shireen
    - family: Yadav
      given: Nitin
  citation-key: BossaertsComputational2020
  DOI: 10.2139/ssrn.3475433
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 4
      day: 7
  language: en
  number: ID 3475433
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Computational Complexity and Asset Pricing
  type: report
  URL: https://papers.ssrn.com/abstract=3475433

- id: BowlesMicroeconomics2004
  author:
    - family: Bowles
      given: Samuel
  citation-key: BowlesMicroeconomics2004
  ISBN: 0-691-09163-3
  issued:
    - year: 2004
  publisher: Princeton University Press
  title: 'Microeconomics: behavior, institutions, and evolution'
  type: book

- id: BowlesRetrospectives2017
  accessed:
    - year: 2017
      month: 8
      day: 28
  author:
    - family: Bowles
      given: Samuel
    - family: Kirman
      given: Alan
    - family: Sethi
      given: Rajiv
  citation-key: BowlesRetrospectives2017
  container-title: Journal of Economic Perspectives
  DOI: 10.1257/jep.31.3.215
  ISSN: 0895-3309
  issue: '3'
  issued:
    - year: 2017
      month: 8
  page: 215-230
  title: 'Retrospectives: Friedrich Hayek and the Market Algorithm'
  type: article-journal
  volume: '31'

- id: DaskalakisComplexity2009
  accessed:
    - year: 2019
      month: 6
      day: 7
  author:
    - family: Daskalakis
      given: C.
    - family: Goldberg
      given: P.
    - family: Papadimitriou
      given: C.
  citation-key: DaskalakisComplexity2009
  container-title: SIAM Journal on Computing
  DOI: 10.1137/070699652
  issued:
    - year: 2009
      month: 1
      day: 1
  page: 195-259
  title: The Complexity of Computing a Nash Equilibrium
  type: article-journal
  volume: '39'

- id: DaskalakisComplexity2012
  accessed:
    - year: 2018
      month: 6
      day: 25
  author:
    - family: Daskalakis
      given: Constantinos
    - family: Deckelbaum
      given: Alan
    - family: Tzamos
      given: Christos
  citation-key: DaskalakisComplexity2012
  container-title: arXiv:1211.1703 [cs]
  issued:
    - year: 2012
      month: 11
      day: 7
  title: The Complexity of Optimal Mechanism Design
  type: article-journal
  URL: http://arxiv.org/abs/1211.1703

- id: DaskalakisOptimal2012
  accessed:
    - year: 2018
      month: 6
      day: 25
  author:
    - family: Daskalakis
      given: Constantinos
    - family: Deckelbaum
      given: Alan
    - family: Tzamos
      given: Christos
  citation-key: DaskalakisOptimal2012
  collection-editor:
    - family: Hutchison
      given: David
    - family: Kanade
      given: Takeo
    - family: Kittler
      given: Josef
    - family: Kleinberg
      given: Jon M.
    - family: Mattern
      given: Friedemann
    - family: Mitchell
      given: John C.
    - family: Naor
      given: Moni
    - family: Nierstrasz
      given: Oscar
    - family: Pandu Rangan
      given: C.
    - family: Steffen
      given: Bernhard
    - family: Sudan
      given: Madhu
    - family: Terzopoulos
      given: Demetri
    - family: Tygar
      given: Doug
    - family: Vardi
      given: Moshe Y.
    - family: Weikum
      given: Gerhard
  container-title: Internet and Network Economics
  DOI: 10.1007/978-3-642-35311-6_22
  editor:
    - family: Goldberg
      given: Paul W.
  event-place: Berlin, Heidelberg
  ISBN: 978-3-642-35310-9 978-3-642-35311-6
  issued:
    - year: 2012
  language: en
  page: 298-308
  publisher: Springer Berlin Heidelberg
  publisher-place: Berlin, Heidelberg
  title: Optimal Pricing Is Hard
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-642-35311-6_22
  volume: '7695'

- id: EremeevComputational2017
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Eremeev
      given: A. V.
  citation-key: EremeevComputational2017
  container-title: Journal of Applied and Industrial Mathematics
  container-title-short: J. Appl. Ind. Math.
  DOI: 10.1134/S1990478917040068
  ISSN: 1990-4797
  issue: '4'
  issued:
    - year: 2017
      month: 10
      day: 1
  language: en
  page: 500-505
  title: >-
    On computational complexity of the electric power flow optimization problem
    in market environment
  type: article-journal
  volume: '11'

- id: FeigenbaumGametheoretic1995
  author:
    - family: Feigenbaum
      given: J.
    - family: Koller
      given: D.
    - family: Shor
      given: P.
  citation-key: FeigenbaumGametheoretic1995
  container-title: >-
    Proceedings of Tenth Annual IEEE Structure in Complexity Theory Conference,
    1995
  DOI: 10.1109/SCT.1995.514861
  event-title: >-
    , Proceedings of Tenth Annual IEEE Structure in Complexity Theory
    Conference, 1995
  issued:
    - year: 1995
      month: 6
  page: 227-237
  title: A game-theoretic classification of interactive complexity classes
  type: paper-conference

- id: GaoFirstorder2020
  accessed:
    - year: 2020
      month: 11
      day: 19
  author:
    - family: Gao
      given: Yuan
    - family: Kroer
      given: Christian
  citation-key: GaoFirstorder2020
  container-title: arXiv:2006.06747 [cs, math]
  issued:
    - year: 2020
      month: 6
      day: 11
  title: First-order methods for large-scale market equilibrium computation
  type: article-journal
  URL: http://arxiv.org/abs/2006.06747

- id: GempEigenGame2020
  accessed:
    - year: 2021
      month: 4
      day: 13
  author:
    - family: Gemp
      given: Ian
    - family: McWilliams
      given: Brian
    - family: Vernade
      given: Claire
    - family: Graepel
      given: Thore
  citation-key: GempEigenGame2020
  event-title: International Conference on Learning Representations
  issued:
    - year: 2020
      month: 9
      day: 28
  language: en
  title: 'EigenGame: PCA as a Nash Equilibrium'
  type: paper-conference
  URL: https://openreview.net/forum?id=NzTU59SYbNq

- id: HayekUse1945
  author:
    - family: Hayek
      given: Friedrich A
  citation-key: HayekUse1945
  container-title: The American Economic Review
  DOI: 10.1142/9789812701275_0025
  issue: '4'
  issued:
    - year: 1945
  page: 519-530
  publisher: American Economic Association
  title: The Use of Knowledge in Society
  type: article-journal
  URL: https://www.econlib.org/library/Essays/hykKnw.html
  volume: '35'

- id: HoTeams1978
  author:
    - family: Ho
      given: Yu-Chi
    - family: Kastner
      given: M.
    - family: Wong
      given: E.
  citation-key: HoTeams1978
  container-title: IEEE Transactions on Automatic Control
  DOI: 10.1109/TAC.1978.1101710
  ISSN: 1558-2523
  issue: '2'
  issued:
    - year: 1978
      month: 4
  page: 305-312
  title: Teams, signaling, and information theory
  type: article-journal
  URL: http://people.eecs.berkeley.edu/~wong/wong_pubs/wong56.pdf
  volume: '23'

- id: LevineAre2016
  accessed:
    - year: 2021
      month: 2
      day: 19
  author:
    - family: Levine
      given: Matt
  citation-key: LevineAre2016
  container-title: Bloomberg.com
  issued:
    - year: 2016
      month: 8
      day: 24
  language: en
  title: Are Index Funds Communist?
  type: article-newspaper
  URL: >-
    https://www.bloomberg.com/opinion/articles/2016-08-24/are-index-funds-communist

- id: MayminMarkets2011
  accessed:
    - year: 2021
      month: 2
      day: 19
  author:
    - family: Maymin
      given: Philip Z.
  citation-key: MayminMarkets2011
  container-title: Algorithmic Finance
  DOI: 10.3233/AF-2011-007
  ISSN: '21585571'
  issue: '1'
  issued:
    - year: 2011
  language: en
  page: 1-11
  title: Markets are efficient if and only if P = NP
  type: article-journal
  URL: http://arxiv.org/abs/1002.2284
  volume: '1'

- id: McLennanComputational
  author:
    - family: McLennan
      given: Andrew
  citation-key: McLennanComputational
  language: en
  page: '86'
  title: >-
    The Computational Complexity of Games and Markets: An Introduction for
    Economists
  type: article-journal

- id: McleodFinding2008
  author:
    - family: Mcleod
      given: Doug
    - family: Emmerson
      given: Garry
    - family: Kohn
      given: Robert
    - family: (universit
      given: Geoff Kingston
  citation-key: McleodFinding2008
  issued:
    - year: 2008
  title: 'Finding the invisible hand: an objective model of financial markets'
  type: report

- id: NisanAlgorithmic
  author:
    - family: Nisan
      given: Noam
  citation-key: NisanAlgorithmic
  language: en
  page: '44'
  title: Algorithmic Mechanism Design
  type: article-journal

- id: NisanAlgorithmic2007
  author:
    - family: Nisan
      given: Noam
  call-number: QA269 .A43 2007
  citation-key: NisanAlgorithmic2007
  event-place: Cambridge ; New York
  ISBN: 978-0-521-87282-9
  issued:
    - year: 2007
  number-of-pages: '754'
  publisher: Cambridge University Press
  publisher-place: Cambridge ; New York
  title: Algorithmic game theory
  type: book
  URL: http://www.loc.gov/catdir/toc/ecip0715/2007014231.html

- id: OhsawaUnbiased2021
  accessed:
    - year: 2022
      month: 2
      day: 14
  author:
    - family: Ohsawa
      given: Shohei
  citation-key: OhsawaUnbiased2021
  container-title: arXiv:2106.03007 [cs, econ, stat]
  issued:
    - year: 2021
      month: 6
      day: 5
  title: Unbiased Self-Play
  type: article-journal
  URL: http://arxiv.org/abs/2106.03007

- id: RoughgardenApproximately2019
  accessed:
    - year: 2019
      month: 8
      day: 29
  author:
    - family: Roughgarden
      given: Tim
    - family: Talgam-Cohen
      given: Inbal
  citation-key: RoughgardenApproximately2019
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080218-025607
  issue: '1'
  issued:
    - year: 2019
  page: 355-381
  title: Approximately Optimal Mechanism Design
  type: article-journal
  volume: '11'

- id: ShaferIntroduction2001
  author:
    - family: Shafer
      given: Glenn
    - family: Vovk
      given: Vladimir
  citation-key: ShaferIntroduction2001
  container-title: 'Probability and Finance: It''s Only a Game!'
  ISBN: 0-471-40226-5
  issued:
    - year: 2001
  publisher: Wiley-Interscience
  title: 'Introduction: Probability and Finance as a Game'
  type: chapter

- id: SmithInformation2015
  accessed:
    - year: 2023
      month: 4
      day: 22
  author:
    - family: Smith
      given: Jason
  citation-key: SmithInformation2015
  container-title: Information Transfer Economics
  issued:
    - year: 2015
      month: 8
      day: 21
  title: >-
    Information Transfer Economics: Information equilibrium as an economic
    principle
  type: post-weblog
  URL: >-
    http://informationtransfereconomics.blogspot.com/2015/08/information-equilibrium-as-economic.html

- id: SpuffordRed2012
  author:
    - family: Spufford
      given: Francis
  citation-key: SpuffordRed2012
  edition: 1st edition
  event-place: London
  ISBN: 978-1-55597-604-0 978-0-571-26947-1
  issued:
    - year: 2012
  language: en
  number-of-pages: '352'
  publisher: Faber Non Fiction
  publisher-place: London
  title: Red plenty
  type: book
  URL: http://pombo.free.fr/spufford2010.pdf

- id: vonMisesEconomic2016
  author:
    - family: Mises
      given: Ludwig
      non-dropping-particle: von
  citation-key: vonMisesEconomic2016
  ISBN: 978-1-329-92682-0
  issued:
    - year: 2016
      month: 2
      day: 24
  language: en
  number-of-pages: '40'
  publisher: Lulu Press, Inc
  title: Economic Calculation In the Socialist Commonwealth
  type: book
  URL: https://mises.org/library/economic-calculation-socialist-commonwealth

- id: YePath2008
  author:
    - family: Ye
      given: Yinyu
  citation-key: YePath2008
  container-title: Mathematical Programming
  DOI: 10.1007/s10107-006-0065-5
  issue: 1-2
  issued:
    - year: 2008
  page: 315-348
  title: A path to the Arrow–Debreu competitive market equilibrium
  type: article-journal
  volume: '111'
...
